Subject: [tram] TRAM's travel reading packet

From: Simon Perreault <[email-masked]>
Date: Tue, 15 Jul 2014 09:51:35 -0400

All,

For your convenience I have put together a zip file of the drafts that 
will be discussed in Toronto. I have included plain text, HTML, and PDF 
versions, as well as .mobi and .epub ebooks that contain all drafts. 
Take this with you and read it during your travels, instead of the 
airline's spam packet... ;)

Simon